{% extends "osvald/default-other.html" %}{% load static %}{% load mptt_tags %}{% block sb_admin_title %}
    {{ user_info }}{% endblock sb_admin_title %}
{% block sb_admin_subheading %}
    <small>Aktuální přehled aktivit</small>{% endblock sb_admin_subheading %}

{% block osvald_content %}


    <div>{{ superior }}</div>

    <div>{{ dependent }}</div>

    <div class="container">
        <ul class="root">
            {% recursetree dependent %}
                <li>
                    {{ node.name }} -{{ node.user_set.all }}
                    {% if not node.is_leaf_node %}
                        <ul class="children">
                            {{ children }}
                        </ul>
                    {% endif %}
                </li>
            {% endrecursetree %}


            <div class="dropdown">
                <a id="dLabel" role="button" data-toggle="dropdown" class="btn btn-primary" data-target="#" href="#">
                    Grafy <span class="caret"></span>
                </a>
                <ul class="dropdown-menu multi-level" role="menu" aria-labelledby="dropdownMenu">
                    {% recursetree dependent %}

                        <li class="dropdown-submenu">
                            <a tabindex="-1" href="#"> {{ node.name }}</a>
                            <ul class="dropdown-menu children">
                            {% if not node.is_leaf_node %}
                                    <li>{{ children }}</li>
                            {% else %}

                            {% endif %}
                                    <li class="dropdown-submenu">
                                        <a tabindex="-1" href="#"> Osoby</a>
                                        <ul class="dropdown-menu children">
                                            {% for foo in node.user_set.all %}
                                                <li><a href="#"><b>{{ foo.username }}</b> - {{ foo.first_name }} {{ foo.last_name }}</a></li>
                                            {% endfor %}


                                        </ul>
                                    </li>


                            </ul>
                        </li>

                    {% endrecursetree %}
                </ul>
            </div>


        </ul>
        <div class="row">
            <h2>Multi level dropdown menu in Bootstrap 3</h2>
            <hr>
            <div class="dropdown">
                <a id="dLabel" role="button" data-toggle="dropdown" class="btn btn-primary" data-target="#" href="#">
                    Grafy <span class="caret"></span>
                </a>
                <ul class="dropdown-menu multi-level" role="menu" aria-labelledby="dropdownMenu">
                    <li><a href="#">Some action</a></li>
                    <li><a href="#">Some other action</a></li>
                    <li class="divider"></li>
                    <li class="dropdown-submenu">
                        <a tabindex="-1" href="#">Hover me for more options</a>
                        <ul class="dropdown-menu">
                            <li><a tabindex="-1" href="#">Second level</a></li>
                            <li class="dropdown-submenu">
                                <a href="#">Even More..</a>
                                <ul class="dropdown-menu">
                                    <li><a href="#">3rd level</a></li>
                                    <li><a href="#">3rd level</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Second level</a></li>
                            <li><a href="#">Second level</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </div>
    </div>


    <script src="{% static "js/plugins/flot/jquery.flot.js" %}"></script>
    <script src="{% static "js/plugins/flot/jquery.flot.tooltip.min.js" %}"></script>
    <script src="{% static "js/plugins/flot/jquery.flot.resize.js" %}"></script>
    <script src="{% static "js/plugins/flot/jquery.flot.pie.js" %}"></script>
    <script src="{% static "js/plugins/flot/flot-data.js" %}"></script>


    <!-- Bootstrap Core JavaScript -->

    <script src="{% static "js/plugins/morris/raphael.min.js" %}"></script>
    <script src="{% static "js/plugins/morris/morris.min.js" %}"></script>
    <script src="{% static "js/plugins/morris/morris-data.js" %}"></script>

{% endblock osvald_content %}

